Bug 53196 - No .desktop or icon
Summary: No .desktop or icon
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: snavigator   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-05 00:39 UTC by Alan Cox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-05 00:40:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2001-09-05 00:39:58 UTC
Source Navigator lacks a .desktop file and icon so doesn't appear in the UI
menus or nautilus

Comment 1 Ngo Than 2001-09-19 19:10:36 UTC
It's fixed in snavigator-5.0-5


Note You need to log in before you can comment on or make changes to this bug.